<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.217998504639</MDI>
      <MDI key="STATISTICS_MEAN">19.040247037402</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.9030001163483</MDI>
      <MDI key="STATISTICS_STDDEV">7.1020046050103</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
